@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
.container {
    max-width: 1020px; 
    margin: 0px auto;
}
.tourcard img {
    width: 300px;
    margin-bottom: 40px;
 
}
.logo:hover {
 color:
 #F26522;

}
.logo:hover .logo-img {
    background: url("./logo-orange.png");
}

body {
    background:url("./background\ 1.png");
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    font-family: 'Roboto', sans-serif;
}
.tours {
    padding: 0px;
    display: flex;
   flex-wrap: wrap;
   column-gap: 60px;
   row-gap: 37px;
}
.header {
    display: flex;
    justify-content: space-between;

}
.logo-img {
    width:53px;
    height: 47px;
    background: url("./logo-white.png");


}
.logo {
    color:white;
    display: flex;
    gap: 10px;

}
a {
    text-decoration: none;

}
.logo h2{
    margin: 0px;
    font-size: 29px;
    line-height:30px ;
    font-weight:700;
    
}
.logo h3{
    margin: 0px;
    font-size: 18px; 
    line-height: 21px;
    
}
.contacts {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content:space-between ;
}
.contacts a{
    color:white
 
}
.contacts a:hover {
  color: #F26522;
}
.tourcard {
    color: white;
    font-size: 18px;
    font-family: Roboto;
    text-align: center;
    list-style: none;
    position: relative;
}
.tourcard-title {
    font-size: 18px;
    font-weight: 400;
    line-height: 18px;
}
.orange-hide-block {
    padding: 7px 14px 12px 16px;
    background-color: #F26522;
    opacity: 0;
    position: absolute;
    right: 0px;
    left: 0px;
 top: 190px;
}
.orange-down-block {
    display: flex;
    justify-content: space-between;
    align-items: center;
   

}
.orange-top-block {
    text-align: left;
    font-size: 10px;
    margin: 0px;
    margin-bottom: 8px;
}
.orange-down-block p {
margin: 0px;
}
.View-Details::after {
content: url("./Vector\ 1.png");
margin-left: 16px;
}
.View-Details {
    color: white;
}


.tourcard:hover .orange-hide-block {
    opacity: 1;

}